import React from 'react';
import './PopoverContent.less';
declare type FieldType = string | number;
export declare type GroupValue = {
    field: FieldType;
}[];
declare type PopoverContentProps = {
    columns: Record<string, any>[];
    onChange?: (value: GroupValue) => void;
    value?: GroupValue;
};
declare const PopoverContent: (props: PopoverContentProps) => React.JSX.Element;
export default PopoverContent;
